.header__call-mobile {
  display: none;
}

.form-subhead {
  color: #352b22;
  font-size: 14px;
  font-weight: 400;
  line-height: 159%;
  margin-bottom: 20px;
}

.form-radio-head {
  color: #352b22;
  font-size: 14px;
  font-weight: 400;
  line-height: 159%;
  margin-bottom: 10px;
}

.ds_radio_wrap {
  display: flex;
  column-gap: 15px;
  margin-bottom: 30px;
}

.ds_radio_item {
  display: flex;
  align-items: center;
  column-gap: 15px;
}

#dsfeedback-form .ds_radio_item div[class^="field-"],
#dsdesignercustom-form .ds_radio_item div[class^="field-"] {
  display: flex !important;
  flex-direction: row-reverse;
  gap: 5px;
}

.ds_radio_item input {
  /*display: none;*/
  accent-color: #8b8580;
}

.ds-form form .ds_radio_item label {
  margin: 0;
  cursor: pointer;
  color: #353230;
  font-size: 14px;
  font-weight: 400;
  line-height: 159%;
}

.ds-form form .ds_radio_item .label-input {
  width: 16px;
  height: 16px;
  border-radius: 100%;
  background: #8b858025;
  position: relative;
}

.ds-form form .ds_radio_item .label-input::after {
  content: "";
  width: 12px;
  height: 12px;
  position: absolute;
  background: #8b8580;
  border-radius: 100%;
  top: 2px;
  left: 2px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.2s ease-in;
}

.ds-form form .ds_radio_item input:checked ~ .label-input::after {
  opacity: 1;
  visibility: visible;
}

.home {
  padding-top: 0;
}

.home__banner {
  height: 617px;
  position: relative;
  margin-bottom: 100px;
  z-index: 1;
}

.home__banner-background {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #2e2e34;
  z-index: -2;
}

.home__banner-background__image {
  position: absolute;
  height: 100%;
  width: calc(100% - ((100% - 83.55%) / 2) - 650px);
  right: 0;
  top: 0;
  clip-path: polygon(0 0, 100% 0%, 100% 100%, 16% 100%);
  object-fit: cover;
  z-index: -1;
}

.home__banner-wrapper {
  display: flex;
  flex-direction: column;
  padding-top: 154px;
  max-width: 650px;
}

.home__banner-title {
  color: #fff;
  font-family: Cormorant, serif;
  font-size: 55px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%;
  margin-bottom: 30px;
}

.home__banner-description {
  color: #fff;
  font-family: "Idealist", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: 159%;
  max-width: 560px;
  margin-bottom: 40px;
}

.home__banner-buttons {
  display: flex;
  align-items: center;
  column-gap: 10px;
}

.btn-custom-primary {
  width: max-content;
  max-width: 100%;
  padding: 11px 34px;
  border-radius: 7px;
  background: #352b22;
  display: flex;
  align-items: center;
  column-gap: 10px;
  color: #fff;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 159%;
  text-transform: uppercase;
  transition: all 0.2s ease-in;
  border: 1px solid #352b22;
  cursor: pointer;
}

.services__title .btn-custom-primary {
  margin: 30px auto 0;
}

.btn-custom-primary:hover {
  background: #a6998e;
  border-color: #a6998e;
}

.btn-custom-outline {
  padding: 13px 41px;
  color: #fff;
  font-size: 13px;
  font-weight: 400;
  line-height: 159%;
  text-transform: uppercase;
  border: 1px solid #fff;
  border-radius: 5px;
  transition: all 0.2s ease-in;
  cursor: pointer;
}

.btn-custom-outline:hover {
  background: #ffffff;
  color: #352b22;
}

.home__advantages {
  margin-bottom: 100px;
}

.home__advantages-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.home__advantages-item {
  display: flex;
  align-items: center;
  column-gap: 20px;
  padding: 40px;
  background: #fbfaf9;
}

.home__advantages-text {
  color: #2e2e34;
  font-size: 20px;
  font-style: normal;
  font-weight: 300;
  line-height: 25px;
}

.header_marquee {
  display: flex;
  overflow-x: hidden;
  background: #352b22;
  padding: 3px 0;
  position: sticky;
  z-index: 12;
  top: 143px;
  transition: all 0.1s ease-out;
}

.tarrifs-item-button {
  max-width: 100%;
}

body.scrolled .header_marquee {
  transition: all 1s ease-out;
  top: 123.27px;
}

.header_marquee ul {
  display: flex;
  column-gap: 10px;
  padding: 0 5px;
}

.header_marquee1 {
  animation: marquee1 40s infinite linear;
  animation-delay: -40s;
}

.header_marquee2 {
  animation: marquee2 40s infinite linear;
  animation-delay: -20s;
}

.header_marquee li {
  white-space: nowrap;
  display: flex;
  align-items: center;
  column-gap: 10px;
  color: #fff;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 159%;
}

.personal-list__item-image img {
  max-height: 200px;
  object-fit: cover;
}

@keyframes marquee1 {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(-100%);
  }
}

@keyframes marquee2 {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-200%);
  }
}

.home__slider-head {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  column-gap: 50px;
  margin-bottom: 50px;
}

.home__slider-head__title {
  color: #181818;
  font-family: Cormorant, serif;
  font-size: 48px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%;
}

.home__slider-head__link {
  color: #352b22;
  font-size: 20px;
  font-style: normal;
  font-weight: 300;
  line-height: 100%;
  position: relative;
  padding-bottom: 2px;
}

.home__slider-head__link::after {
  content: "";
  width: 100%;
  height: 1px;
  background: #352b22;
  position: absolute;
  left: 0;
  bottom: 0;
}

.home__slider-head ~ .home__slider .swiper-slide {
  height: 494px;
}

.home__slider-swiper-slide {
  height: 494px;
  display: flex;
}

.home__slider-custom__item {
  width: 100%;
  height: 100%;
  position: relative;
}

.home__slider-custom__item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 5px;
}

.types-curtains__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 28px 47px;
}

.types-curtains__more {
  display: none;
  color: #352b22;
  font-family: "Idealist", sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 159%;
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: none;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
}

.home__slider-custom__info {
  position: absolute;
  width: calc(100% - 40px);
  bottom: 20px;
  left: 20px;
  padding: 20px 30px;
  border-radius: 10px;
  background: rgba(255, 255, 255, 0.6);
  backdrop-filter: blur(7.5px);
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}

.home__slider-custom__info span:not(.btn-custom) {
  color: #181818;
  font-size: 20px;
  font-style: normal;
  font-weight: 300;
  line-height: 159%;
}

.home__slider-custom__info .btn-custom {
  font-size: 14px;
  font-weight: 300;
}

.home__team .personal-list__item-image img {
  object-fit: cover;
}

.btn-custom-outline-black {
  border-radius: 4px;
  border: 1px solid #352b22;
  background: #ffffff;
  color: #352b22;
}

.btn-custom-outline-black:hover {
  background: #352b22;
  color: #ffffff;
}

.home__team .personal-list-title {
  font-size: 60px;
  font-weight: 600;
  line-height: 75px;
}

.portfolio-custom {
  background: #2e2e34;
  padding: 90px 0 60px;
  margin-bottom: 80px;
}

.portfolio-custom__wrapper {
  display: flex;
  flex-direction: column;
  row-gap: 45px;
}

.portfolio-custom__head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 50px;
}

.portfolio-custom__head-title {
  margin: 0;
  font-family: Cormorant, serif;
  font-weight: 600;
  font-size: 60px;
  line-height: 125%;
  color: #fff;
}

.portfolio-custom__head-link {
  color: #fff;
  font-size: 20px;
  font-style: normal;
  font-weight: 300;
  line-height: 100%;
  position: relative;
  padding-bottom: 2px;
}

.portfolio-custom__head-link::after {
  content: "";
  width: 100%;
  height: 1px;
  background: #ffffff;
  position: absolute;
  bottom: 0;
  left: 0;
}

.portfolio-custom__body {
  display: grid;
  grid-template-columns: 340px 1fr;
  column-gap: 30px;
}

.portfolio-custom__sidebar {
  display: flex;
  flex-direction: column;
  row-gap: 30px;
}

.portfolio-custom__sidebar-item {
  color: #fff;
  font-size: 22px;
  font-style: normal;
  font-weight: 300;
  line-height: 135%;
  transition: 0.2s ease-in;
  padding-bottom: 31px;
  position: relative;
  padding-left: 15px;
  cursor: pointer;
}

.portfolio-custom__sidebar-item::after {
  content: "";
  height: 1.2px;
  width: 100%;
  background: #fff;
  opacity: 0.3;
  position: absolute;
  bottom: 0;
  left: 0;
}

.portfolio-custom__sidebar-item.-active {
  color: #87b664;
}

.portfolio-custom__tabs {
  position: relative;
  overflow: hidden;
  padding-bottom: 100px;
}

.portfolio-custom__tab {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  transition: 0.2s ease-in;
  width: calc(100% + 30px);
  margin: 0 -15px;
}

.portfolio-custom__tab.-active {
  position: static;
  min-height: 616px;
  opacity: 1;
  visibility: visible;
}

.portfolio-custom__slider .portfolio-custom__slider-item {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  margin: 0 15px;
}

.portfolio-custom__slider-image {
  width: 100%;
  height: 565px;
  border-radius: 4px;
  overflow: hidden;
}

.portfolio-custom__slider-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.portfolio-custom__slider-footer {
  display: inline;
}

.home {
  background-position-y: 450px;
}

.portfolio-custom__slider-footer > span {
  color: #fff;
  font-family: Cormorant, serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 300;
  line-height: 135%;
}

.portfolio-custom__slider-footer > svg {
  min-width: 23px;
}

.portfolio-custom__slider {
  position: relative;
}

.portfolio-custom .slick-prev {
  background: #767676 url(../../assets/svg/dd-white.svg) center 55% no-repeat;
  font-size: 0;
  border: 0;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  transform: rotate(90deg);
  background-size: 23px;
  position: absolute;
  left: 15px;
  top: calc(100% + 50px);
  cursor: pointer;
}

.portfolio-custom .slick-next {
  background: #767676 url(../../assets/svg/dd-white.svg) center 55% no-repeat;
  font-size: 0;
  border: 0;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  transform: rotate(-90deg);
  background-size: 23px;
  position: absolute;
  left: 70px;
  top: calc(100% + 50px);
  cursor: pointer;
}

.portfolio-custom .slick-dots {
  display: flex;
  width: calc(100% - 150px);
  position: absolute;
  top: calc(100% + 68.5px);
  right: 15px;
  border-radius: 3px;
  background: #767676;
  margin: 0;
  padding: 0 0 1px;
}

.portfolio-custom .slick-dots li {
  display: flex;
  flex-grow: 1;
}

.portfolio-custom .slick-dots li button {
  font-size: 0;
  margin: 0;
  padding: 0;
  border: 0;
  width: 100%;
  height: 3px;
  border-radius: 3px;
  background: #fff;
  transition: 0.3s ease-in;
  opacity: 0;
  visibility: hidden;
}

.portfolio-custom .slick-dots li.slick-active button {
  opacity: 1;
  visibility: visible;
}

.services__title:before {
  background: #353230;
  opacity: 0.7;
}

.services__title {
  margin: 0 0 25px;
}

.services__breadcrumbs {
  margin-bottom: 30px;
}

.services__relations {
  padding: 0px 0 60px;
}

.services-single .services__breadcrumbs .bc {
  justify-content: flex-start;
  color: #352b22;
}

.services-single .services__breadcrumbs .bc a span {
  color: #352b22;
  font-size: 14px;
  font-style: normal;
  font-weight: 300;
  line-height: 159%;
}

.services-single .services__breadcrumbs .bc span {
  color: #353230;
  font-size: 14px;
  font-style: normal;
  font-weight: 300;
  line-height: 159%;
}

.bc > li:not(:last-child)::after {
  margin: 0 0 0 5px;
  color: #352b22;
}

.porteri-custom {
  margin-bottom: 40px;
  display: flex;
  flex-direction: column;
  background: #f1f0ee;
  max-width: 1060px;
}

.header__promo {
  z-index: 12;
}

.header {
  z-index: 13;
}

.porteri-custom__head {
  display: flex;
  padding: 20px 30px 25px;
  position: relative;
}

.porteri-custom__head-title {
  color: #2e2e34;
  font-family: Cormorant, serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%;
}

.porteri-custom__head-text {
  color: #767676;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
  position: absolute;
  bottom: 10px;
  right: 30px;
}

.porteri-custom__list {
  display: flex;
  flex-direction: column;
}

.porteri-custom__item {
  padding: 12px 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 50px;
}

.porteri-custom__item:nth-child(odd) {
  background: rgba(140, 133, 128, 0.13);
}

.porteri-custom__item > span {
  color: #181818;
  font-size: 14px;
  font-weight: 300;
  line-height: 120%;
}

.services__more .title {
  color: #181818;
  font-size: 35px;
  font-style: normal;
  font-weight: 300;
  line-height: 100%;
  font-family: "Idealist", sans-serif;
  text-align: left;
  margin: 0 0 60px;
}

.service-dop__title {
  color: #181818;
  font-size: 35px;
  font-style: normal;
  font-weight: 300;
  line-height: 100%;
  margin-bottom: 60px;
}

.service-dop__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 47px;
}

.services__relations {
  overflow: hidden;
}

.swiper-home-pagination {
  display: none;
}

.swiper-initialized .swiper-home-pagination {
  display: flex;
}

.services__title {
  height: 355px;
  padding: 110px 0;
}

.personal-list {
  align-items: stretch;
}

.personal-list__item {
  background: #ffffff;
  height: auto;
}

.footer__wrapper {
  display: flex;
  justify-content: space-between;
  column-gap: 50px;
}

.footer__info {
  display: flex;
  flex-direction: column;
}

footer .footer__logo img {
  width: 320px;
}

footer .footer__social {
  flex-direction: row;
  column-gap: 13px;
}

footer .footer__social a {
  margin: 0;
  display: flex;
}

.footer__social .path {
  fill: #352b22;
}

.footer__widget {
  display: flex;
  align-items: center;
  column-gap: 5px;
}

.footer__widget .header-widget__text {
  color: #000;
}

.footer__menu {
  display: flex;
  column-gap: 65px;
}

footer .footer__title {
  margin-bottom: 20px;
  font-size: 20px;
  line-height: 22px;
}

footer .footer__nav li {
  margin-bottom: 7px;
}

footer .footer__nav a {
  font-family: "Idealist", sans-serif;
  font-weight: 300;
}

.footer__menu-contacts {
  display: flex;
  flex-direction: column;
  row-gap: 15px;
}

.footer__menu-phones {
  padding-left: 26px;
  position: relative;
  display: flex;
  flex-direction: column;
  row-gap: 7px;
}

.footer__menu-phones svg {
  position: absolute;
  top: 3px;
  left: 0;
}

.footer__menu-phones a {
  color: #767676;
  font-family: "Idealist", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  white-space: nowrap;
}

.footer__menu-email {
  display: flex;
  align-items: center;
  column-gap: 12px;
}

.footer__menu-email a {
  color: #767676;
  font-family: "Idealist", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 21px;
  white-space: nowrap;
}

.footer__menu-address {
  padding-left: 26px;
  position: relative;
  display: flex;
  flex-direction: column;
}

.footer__menu-address svg {
  position: absolute;
  left: 0;
  top: 3px;
}

.footer__menu-address span {
  color: #2e2e34;
  font-family: "Idealist", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 300;
  line-height: 21px;
}

.footer__menu-schedule {
  display: flex;
  flex-direction: column;
  padding-left: 26px;
  position: relative;
  margin-top: 15px;
}

.footer__menu-schedule svg {
  position: absolute;
  top: 4px;
  left: 0;
}

.footer__menu-schedule span {
  color: #2e2e34;
  font-family: "Idealist", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 300;
  line-height: 21px;
}

.footer__menu-info {
  display: flex;
  flex-direction: column;
  margin-top: 15px;
  padding-left: 26px;
}

.footer__menu-info span {
  color: #2e2e34;
  font-family: "Idealist", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 300;
  line-height: 21px;
  white-space: nowrap;
}

.footer__widget-mobile {
  display: none;
}

.footer__title-arrow {
  display: none;
}

.h_mail_wrap a,
.header__phone {
  display: flex;
  align-items: center;
  column-gap: 10px;
}

.nav__contacts {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 7;
  background: #fff;
  padding-top: 130px;
  display: none;
  transition: all 0.3s linear;
}

.nav__contacts.active {
  display: flex;
}

@media screen and (max-width: 1624px) {
  body.scrolled .header_marquee {
    top: 117px;
  }
}

@media screen and (max-width: 1623px) {
  footer .footer__logo img {
    width: 200px;
  }
  .footer__wrapper,
  .footer__menu {
    column-gap: 10px;
  }
}

@media screen and (max-width: 1239px) {
  .nav__contacts .header__calc,
  .nav__wrapper .header__calc {
    display: flex;
    border-radius: 5px;
    background: #352b22;
    padding: 7px 20px;
    width: max-content;
    margin-bottom: 25px;
  }
  .nav__contacts .header__calc span,
  .nav__wrapper .header__calc span {
    border: none;
    color: #fff;
    font-family: "Idealist", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 159%;
    text-transform: uppercase;
  }
  .header__menu-phones {
    display: flex;
    flex-direction: column;
    row-gap: 5px;
    position: relative;
    padding-left: 26px;
  }
  .header__menu-phones svg {
    position: absolute;
    top: 3px;
    left: 0;
  }
  .header__menu-phones a {
    color: #767676;
    font-family: "Idealist", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
  }
  .header__menu-email {
    display: flex;
    align-items: center;
    column-gap: 12px;
  }
  .header__menu-email a {
    color: #767676;
    font-family: "Idealist", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
  }
  .header__menu-address {
    display: flex;
    flex-direction: column;
    padding-left: 26px;
    position: relative;
  }
  .header__menu-address svg {
    position: absolute;
    top: 3px;
    left: 0;
  }
  .header__menu-address span {
    color: #2e2e34;
    font-family: "Idealist", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 21px;
  }
  .header__menu-schedule {
    display: flex;
    flex-direction: column;
    position: relative;
    padding-left: 26px;
  }
  .header__menu-schedule svg {
    position: absolute;
    top: 3px;
    left: 0;
  }
  .header__menu-schedule span {
    color: #2e2e34;
    font-family: "Idealist", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 21px;
  }
  .nav__contacts .header__calc.header__fb,
  .nav__wrapper .header__calc.header__fb {
    border-radius: 5px;
    border: 1px solid #352b22;
    background: #ffffff;
    margin: 0;
  }
  .nav__contacts .header__calc.header__fb span,
  .nav__wrapper .header__calc.header__fb span {
    color: #352b22;
  }
  .nav__social .header__social {
    gap: 20px;
  }
  .nav__social .header__social:before {
    content: none;
  }
  .header__social li {
    display: flex;
  }
  .nav__social .header__social a {
    display: flex;
  }
  .nav__social .header__social a svg {
    width: 31px;
    height: 31px;
  }
  .nav__social {
    position: relative;
  }
  .nav__contacts-close {
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
  }
  .btn-custom-primary {
    padding: 10px 10px;
  }
  .home__slider-custom__info {
    padding: 10px 10px;
  }
  .types-curtains__grid {
    grid-template-columns: repeat(2, 1fr);
  }
  body.scrolled .header_marquee {
    top: 103px;
  }
  .portfolio-custom__body {
    display: flex;
    flex-direction: column;
    row-gap: 30px;
  }
  .header__call-mobile {
    display: flex;
  }
  .header .header__social {
    display: none;
  }
  .nav {
    padding-bottom: 20px;
    max-height: 100vh;
    overflow-y: auto;
  }
  .services__breadcrumbs {
    margin-bottom: 50px;
  }
}

@media screen and (max-width: 1238px) {
  .service-dop__list {
    display: flex;
    column-gap: 0;
  }
}

@media screen and (max-width: 1030px) {
  .footer__wrapper {
    flex-direction: column;
    row-gap: 50px;
  }
  .footer__info {
    flex-direction: row;
    align-items: center;
    column-gap: 20px;
    justify-content: space-between;
  }
  footer .footer__social {
    margin: 0;
  }
  .home__best .title {
    margin-bottom: 30px;
    display: flex;
    color: #181818;
    font-size: 28px;
    font-weight: 600;
    line-height: 100%;
  }
  body.scrolled .header_marquee {
    top: 101.27px;
  }
  .home__advantages-list {
    grid-template-columns: repeat(2, 1fr);
  }
  .home__slider .swiper-prev-arrow,
  .home__slider .swiper-next-arrow {
    display: none;
  }
  .home__banner {
    height: max-content;
    padding: 65px 0 35px;
    margin-bottom: 50px;
  }
  .home__banner-background {
    opacity: 0.82;
    background: #2e2e34;
    z-index: -1;
  }
  .home__banner-background__image {
    width: 100%;
    clip-path: none;
    z-index: -2;
  }
}

@media screen and (max-width: 806px) {
  .nav__contacts,
  .nav {
    padding-top: 180px;
  }
  body.scrolled .nav__contacts,
  body.scrolled .nav {
    padding-top: 155px;
  }
  .types-curtains__grid {
    grid-template-columns: repeat(1, 1fr);
    width: 100%;
  }
  .types-curtains__grid .home__slider-swiper-slide {
    display: none;
  }
  .types-curtains__grid .home__slider-swiper-slide:nth-child(1),
  .types-curtains__grid .home__slider-swiper-slide:nth-child(2),
  .types-curtains__grid .home__slider-swiper-slide:nth-child(3),
  .types-curtains__grid .home__slider-swiper-slide:nth-child(4) {
    display: flex;
  }
  .types-curtains.active .home__slider-swiper-slide {
    display: flex;
  }
  .types-curtains__more {
    display: flex;
  }
  .types-curtains.active .types-curtains__more {
    display: none;
  }
  .types-curtains .col-12 {
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 20px;
  }
}

@media screen and (max-width: 767px) {
  .footer__wrapper {
    row-gap: 20px;
  }
  .footer__title-arrow {
    display: flex;
  }
  .footer__info {
    flex-direction: column;
    row-gap: 12px;
  }
  .footer__widget {
    display: none;
  }
  .footer__widget-mobile {
    display: flex;
  }
  .footer__menu {
    flex-direction: column;
    row-gap: 20px;
  }
  .footer__menu-item {
    display: flex;
    flex-direction: column;
    row-gap: 20px;
  }
  footer .footer__nav {
    flex-direction: column;
    margin: 0;
  }
  .footer .footer__title {
    display: flex;
    align-items: center;
    column-gap: 7px;
    margin: 0;
  }
  .footer__menu-item
    *:not(.footer__title):not(.footer__title-arrow):not(
      .footer__title-arrow path
    ) {
    display: none;
  }
  .footer__menu-item.active
    *:not(.footer__title):not(.footer__title-arrow):not(
      .footer__title-arrow path
    ) {
    display: flex;
  }
  .footer__menu-item.active .footer__title-arrow {
    transform: rotate(180deg);
  }
  .btn-custom-primary {
    padding: 10px 20px;
  }
  .home__slider-custom__info {
    padding: 15px 20px;
  }
  .ds_radio_wrap {
    flex-direction: column;
    margin-bottom: 15px;
    align-items: flex-start;
  }
  #dsfeedback-form .ds__privacy,
  #dsdesignercustom-form .ds__privacy {
    width: 100%;
    margin-bottom: 10px;
  }
  .ds_sb_wrap .buttonform {
    width: 100%;
  }
  #dsfeedback-form input[type="submit"],
  #dsdesignercustom-form input[type="submit"] {
    width: 100%;
  }
  .about__title {
    padding-top: 40px;
  }
  .header_marquee {
    top: 109px;
  }
  .services__breadcrumbs {
    margin-bottom: 35px;
  }
  .portfolio-custom {
    padding: 30px 0 45px;
    overflow: hidden;
  }
  .portfolio-custom__head-title {
    font-size: 28px;
  }
  .portfolio-custom__head-link {
    font-size: 13px;
  }
  .home__slider-head ~ .home__slider .swiper-slide,
  .home__slider-swiper-slide {
    height: 298px;
  }
  .home__slider-custom__info {
    padding: 14px 14px;
    row-gap: 15px;
  }
  .home__slider-custom__info span:not(.btn-custom) {
    font-size: 14px;
  }
  .home__slider-custom__info .btn-custom {
    font-size: 13px;
  }
  .home__banner-wrapper {
    padding: 0;
  }
  .home__banner-title {
    margin-bottom: 13px;
    font-size: 28px;
  }
  .home__banner-title br {
    display: none;
  }
  .portfolio-custom__sidebar-item {
    padding-bottom: 15px;
    font-size: 16px;
  }
  .portfolio-custom__slider-image {
    height: 287px;
  }
  .portfolio-custom__tab.-active {
    min-height: unset;
    width: calc(100% + 15px);
    margin: 0 -7.5px;
  }
  .portfolio-custom .slick-prev,
  .portfolio-custom .slick-next {
    display: none !important;
  }
  .portfolio-custom__tabs {
    padding-bottom: 0;
    overflow: visible;
  }
  .portfolio-custom__slider .slick-list {
    overflow: visible;
    max-width: calc(65.4% + 7.5px);
  }
  .personal-list__item {
    padding: 40px 25px;
    max-width: unset;
  }
  .home__scheme {
    padding: 0;
  }
  .home__team .personal-list-title {
    font-size: 28px;
    line-height: 100%;
    text-align: left;
  }
  .personal-list {
    padding: 25px 0 0;
    flex-wrap: nowrap;
    justify-content: flex-start;
    gap: 0;
  }
  .home__team {
    padding-bottom: 50px;
  }
  .home__best .btn {
    gap: 10px;
    padding: 15px 25px;
  }
  .portfolio-custom__slider {
    padding-bottom: 35px;
  }
  .portfolio-custom__slider-footer > span {
    font-size: 14px;
  }
  .portfolio-custom .slick-dots {
    width: calc(100% - 15px);
    top: unset;
    bottom: 0;
    right: 7.5px;
  }
  .portfolio-custom__slider .portfolio-custom__slider-item {
    row-gap: 15px;
    margin: 0 7.5px;
  }
  .home__banner-description {
    margin-bottom: 25px;
    font-size: 12px;
  }
  .home__banner-buttons {
    flex-direction: column;
    row-gap: 13px;
    align-items: flex-start;
  }
  .home__banner-buttons .btn-custom-primary {
    font-size: 13px;
    padding: 10px 12px;
    width: 240px;
    justify-content: center;
  }
  .home__banner-buttons .btn-custom-outline {
    padding: 10px 12px;
    width: 240px;
    text-align: center;
  }
  .home__slider-head {
    margin-bottom: 25px;
  }
  .home__slider-head__title {
    font-size: 28px;
  }
  .home__slider-head__link {
    font-size: 13px;
  }
  .home__slider-head ~ .home__slider {
    margin-bottom: 40px;
  }
  body.scrolled .header_marquee {
    top: 101px;
  }
  .home__advantages {
    margin-bottom: 50px;
  }
  .home__advantages-list {
    display: flex;
    gap: 0;
  }
  .home__advantages-item {
    padding: 30px 15px;
    flex-direction: column;
    align-items: flex-start;
    row-gap: 20px;
    margin-right: 10px;
  }
  .porteri-custom__item {
    column-gap: 10px;
    padding: 12px 15px 12px 10px;
  }
  .porteri-custom__head-text {
    right: 15px;
  }
  .porteri-custom__head {
    padding: 12px 15px 40px 10px;
  }
  .services__title {
    height: auto;
    min-height: 355px;
  }
}

@media screen and (max-width: 340px) {
  body.scrolled .header_marquee {
    top: 92px;
  }
}
